rem @echo off
set BIN=..\..\bin
set LOG=compile.log
for /F %%i in ('date /t') do set mydate=%%i
for /F %%i in ('time /t') do set mytime=%%i
set mydt=%mydate% %mytime%

rem set LOGO_FILE=peters.bmp
set LOGO_FILE=psfathers.bmp

echo 5. [1/1] BMP LOGO
echo %mydt%: [1/1] BMP LOGO > %LOG%
%BIN%\bmp_extract.exe %LOGO_FILE% /pn LOGO_PAL.BIN /dn LOGO_DAT.BIN /pt 4 >> %LOG% 
if errorlevel 1 goto error  

goto quit 

:error 
echo ERROR during compile BMP LOGO
pause 0
exit 3

:quit
